<!DOCTYPE html>
<html lang="=en" id="common_garter_snake">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Common garter snake</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common garter snake</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The common garter snake (Thamnophis sirtalis ) is a species of natricine snake, which 
                        is indigenous to North America and found widely across the continent. Most common 
                        garter snakes have a pattern of yellow stripes on a black, brown or green background, 
                        and their average total length (including tail) is about 55 cm (22 in), with a maximum 
                        total length of about 137 cm (54 in). The average body mass is 150 g (5.3 oz). Common 
                        garter snakes are the state reptile of Massachusetts.
                    </p>
                    <h2>Animal name origin</h2>
                    <p>
                        The subspecific name fitchi is in honor of the American herpetologist Henry Sheldon 
                        Fitch. The subspecific name lowei is in honor of the American herpetologist Charles 
                        Herbert Lowe. The subspecific name pickeringii is in honor of the American naturalist 
                        Charles E. Pickering.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Common garter snakes are thin snakes. Few grow over about 4 ft (1.2 m) long, and most 
                        stay smaller. Most have longitudinal stripes in many different colors. Common garter 
                        snakes come in a wide range of colors, including green, blue, yellow, gold, red, 
                        orange, brown, and black.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The habitat of the common garter snake ranges from forests, fields, and prairies to 
                        streams, wetlands, meadows, marshes, and ponds, and it is often found near water. 
                        Depending on the subspecies, the common garter snake can be found as far south the 
                        southernmost tip of Florida in the United States and as far north as the southernmost 
                        tip of the Northwest Territories in Canada. It is found at altitudes from sea level to 
                        mountains.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The common garter snake is a diurnal snake. In summer, it is most active in the morning
                        and late afternoon; in cooler seasons or climates, it restricts its activity to the 
                        warm afternoons. In warmer southern areas, the snake is active year-round; otherwise, 
                        it sleeps in common dens, sometimes in great numbers. On warm winter afternoons, some 
                        snakes have been observed emerging from their hibernacula to bask in the sun.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Venom</h2>
                    <p>
                        The saliva of a common garter snake may be toxic to amphibians and other small animals.
                        Garter snakes have a mild venom in their saliva. For humans, a bite is not dangerous, 
                        though it may cause slight itching, burning, and/or swelling. Common garter snakes may 
                        also secrete a foul-smelling fluid from postanal glands when handled or harmed. Common 
                        garter snakes are resistant to naturally found poisons such as that of the American 
                        toad and rough-skinned newt, the latter of which can kill a human if ingested. They 
                        have the ability to absorb the toxin from the newts into their bodies, making them 
                        poisonous, which can deter potential predators. The common garter snake uses toxicity 
                        for both offense and defense. On the offensive side, the snake's venom can be toxic to 
                        some of its smaller prey, such as mice and other rodents. On the defensive side, the 
                        snake uses its resistance to toxicity to provide an important antipredator capability.
                        A study on the evolutionary development of resistance of tetrodotoxin compared two 
                        populations of Thamnophis and then tested inside a population of T. sirtalis. Those 
                        that were exposed to and lived in the same environment as the newts (Taricha granulosa) 
                        or rough-skinned newt, that produce tetrodotoxin when eaten were more immune to the 
                        toxin (see figure).It seems that the two species were in a evolutionary arms race.
                        While resistance to tetrodotoxin is beneficial in acquiring newt prey, costs are 
                        associated with it as well. Consuming the toxin can lead to reduced speed and sometimes
                        no movement for extended periods of time, along with impaired thermoregulation. The 
                        antipredator display that this species uses demonstrates the idea of an "arms race" 
                        between different species and their antipredator displays. Along the entire 
                        geographical interaction of T. granulosa and T. sirtalis, patches occur that correspond
                        to strong coevolution, as well as weak or absent coevolution. Populations of T. 
                        sirtalis that do not live in areas that contain T. granulosa contain the lowest levels
                        of tetrodotoxin resistance, while those that do live in the same area have the highest 
                        levels of tetrodotoxin resistance. In populations where tetrodotoxin is absent in T. 
                        granulosa, resistance in T. sirtalis is selected against because the mutation causes 
                        lower average population fitness. This helps maintain polymorphism within garter snake 
                        populations.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        The diet of T. sirtalis consists mainly of amphibians and earthworms, but also fish, 
                        small birds, and rodents. Common garter snakes are effective at catching fast-moving 
                        creatures such as fish and tadpoles.
                    </p>
                </article>
            </div>
            <div class="grid7">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Generally, populations include far more males than females, so during mating season, 
                        they form "mating balls", in which one or two females are completely swamped by ten or 
                        more males. Sometimes a male snake mates with a female before hibernation, and the 
                        female stores the sperm internally until spring, when she allows her eggs to be 
                        fertilized. If she mates again in the spring, the fall sperm degenerate and the spring 
                        sperm fertilize her eggs. The females may give birth ovoviviparously to 12 to 40 young 
                        from July through October. In the early part of sex, when snakes are coming out of 
                        hibernation, the males generally emerge first to be ready when the females wake up. 
                        Some males assume the role of a female and lead other males away from the burrow, 
                        luring them with a fake female pheromone. After such a male has led rivals away, he 
                        "turns" back into a male and races back to the den, just as the females emerge. He is 
                        then the first to mate with all the females he can catch. This method also serves to 
                        help warm males by tricking other males into surrounding and heating up the male, and 
                        is particularly useful to subspecies in colder climates (such as those inhabited by T. 
                        s. parietalis ); this type of mimicry is primarily found in that subspecies. These 
                        deceptive males have been found to mate with females significantly more often than 
                        males that do not exhibit this mimicry.
                    </p>
                </article>       
            </div>         
            <div class="grid8">
                <article>
                    <h2>Population</h2>
                    <p>
                        Water contamination, urban expansion, and residential and industrial development are 
                        all threats to the common garter snake. The San Francisco garter snake (T. s. 
                        tetrataenia ), which is extremely scarce and occurs only in the vicinity of ponds and 
                        reservoirs in San Mateo County, California, has been listed as an endangered species 
                        by the U.S. Fish and Wildlife Service since 1967.
                    </p>
                </article>       
            </div>
            <div class="grid9">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/common_garter_snake.jpg" 
                    alt="Common garter snake">
                </aside> 
            </div>
        </div>
    </body>   
</html>